Rated 5 out of 5 stars

It works with the official stable version of less 1.5.0, without the patch, with the César's instructions.